---
version: "3"

networks:
  proxy:
    external: true

services:
  collabora:
    image: {{collabora_container_image}}:{{collabora_container_version}}
    restart: unless-stopped
    logging:
      options:
        max-size: 5m
    networks:
      - proxy
    env_file: 
      - "./env"
    cap_add:
      - MKNOD
